
#ifndef LED_H
#define LED_H
#include "stdint.h"

/*==================[macros]=================================================*/
#define lpc4337            1
#define mk60fx512vlq15     2

enum LED_COLOR { LED_1,LED_2,LED_3,LED_R,LED_G,LED_B};
void Led_Port(int color,int *port,int *pin);
void Led_Color_Toggle(int color);
void Led_Color_Low(int color);
void Led_Color_Hight(int color);
void Led_Color_Init();
void GPIO_Init();
#endif /* #ifndef LED_H */

